Egypten: Nej, revolutionen är inte kapad 
Detta inlägg är del av vår specialbevakning Egypten 2011/2012. 
Den 23:e och 24:e maj var världens ögon ännu en gång riktade mot Egypten då landet höll sitt första fria presidentval efter det enorma folkupproret som fällde Hosni Mubarak för ett och ett halvt år sedan. 
Omkring 660 kandidater försökte bli godkända (vilket fick bloggaren Bassem Sabry att skapa en humoristisk lista med de som inte ställde upp i presidentvalet). 
Bland kandidaterna var inte bara medlemmar av det muslimska brödraskapet och frihets- och rättvisepartiet (FJP), utan även framstående medlemmar från den förra regimen (kända som "felool" eller "rester"). 
Till slut blev det tjugotre officiella kandidater varav tio tull slut blev diskvalificerade. 
Alltså var det totalt tretton kandidater, från "revolutionens kandidat" Khaled Ali till Mohamed Morsi, FJPs "extrahjul", som stod den 23:e maj. 
Egyptiskt presidentval i ett nötskal. 
Illustrerat av Carlos Latuff. 
De slutgiltiga resultaten ska officiellt tillkännages den 29:e maj, men det var ett vanvettigt intresse när vallokalerna stängde. 
Räkningen började omedelbart efteråt och resultaten släpptes i realtid på åtskilliga TV-kanaler och genom flera livebloggar. 
Rapportering och räkning 
Liksom under parlamentsvalet pågick en utbredd medborgarövervakning av oegentligheter. 
Rapporter blev konstant upplagda på flera sociala nätverk. 
Påståenden om oegentligheter såsom olagligt kampanjarbete åskrevs mest till FJP-kandidaten Mohamed Morsis anhängare, samt före detta premiärministern Ahmed Shafik . 
Intresset på Twitter, med hashtaggarna #EgyPresElection, #EgyElections, #EgyPresElex, var så stort att folk redan diskuterade och argumenterade när endast 2% av rösterna hade räknats. 
Detta ledde till skämt om galenskapen och de sömnlösa timmarna som skulle komma: 

Egypten: Livstids fängelse för Mubarak 
Alla länkar leder till engelskspråkiga sidor om inte annat anges. 
Hela världen såg på medan en egyptisk domstol den 2 juni dömde den före detta egyptiske presidenten Hosni Mubarak och hans inrikesminister Habib Al Adly till livstids fängelse för deras roll i dödandet av demonstranter. 
Rättegången tog 49 omgångar, 250 timmar och 60.000 sidor, tweetade Sultan Al Qassemi, citerande domaren Ahmed Refaat. 
Mubaraks två söner Alaa och Gamal friades från anklagelserna om korruption, liksom Al Adlys högre biträden, som fick skulden för demonstranternas död under den egyptiska revolutionen, vilken inleddes den 25 januari 011. 
Efter domen tweetade den egyptiske bloggaren Mahmoud Salem, eller Sandmonkey: 

Afghanistan: Flickor förgiftade för att de går i skolan 
Den 3 juni 2012 togs ca 65 flickor snabbt till sjukhus efter att de förgiftats på sin skola i Takhar-provinsen i nordöstra Afghanistan. 
Händelsen är den senaste i en serie attacker riktade mot flickskolor i provinsen. 
Den 29 maj hamnade ca 160 flickor på sjukhus efter en gasattack mot deras skola. 
Tidigare i vår förgiftades över 270 flickor i attacker mot skolor på två olika orter. 
Hundratals flickor landet över drabbades i liknande attacker förra året. 
Statstjänstemän har skyllt dessa händelser på talibanerna. 
Mellan 1996 och 2001, då den fundamentalistiska rörelsen kontrollerade den största delen av landet, förbjöds alla av kvinnligt kön från att gå i skolan. 
Trots att miljontals flickor påbörjat skolutbildning sedan talibanerna slängdes ut, fortsätter rörelsens stridskämpar och deras sympatisörer att bestraffa kvinnliga studenter för att de försöker utbilda sig. 
Bild av Pajhwok Afghan News, upphovsrätt Demotix (12/04/18) Eftersom flickor och kvinnor fortfarande utsätts för våld i sin strävan efter utbildning krävs det en hel del mod att vara skolflicka i Afghanistan. 
Ericka M. Johnson, en bloggare ifrån USA, skriver: 
Att attackera flickskolor och kvinnliga studenter har blivit en vanlig taktik för talibanerna. 
De måste också straffa för att de vill utbilda sig. 
Och jag klagar över mina studier. Nätmedborgare fruktar att talibanerna och andra fundamentalister kommer att bli ännu mer ihärdiga i sina försök att skrämma bort flickor från utbildning efter att de NATO-ledda utländska trupperna lämnar landet år 2014. Chloe Logan, skribent för Yahoo News, skriver: 
Eftersom dessa attacker pågår medan NATO-trupperna fortfarande befinner sig i Afghanistan, undrar vi om flickorna fortfarande kan vara modiga nog att fortsätta sin utbildning när detta skydd försvinner. 
Ytterligare en bloggare, Jan, spekulerar: 

Afghanistans första datoranimerade film 
Med tre decennier av krig och förstörelse bakom sig använder afghaner sig av modern teknologi och media för att bygga upp landet igen och fostra nya generationer med en ljusare syn på framtiden. 
Buz-e-Chini ("get") är landets allra första datoranimerade kortfilm i 3D på hazaragi , en farsidialekt som talas av hazarerna i Afghanistan och Pakistan. 
Den animerade filmen är baserad på en folkhistoria om en get och dess tre killingar som blir lurade av en slug varg. 
Den utspelar sig i Bamyan, en provins i centrala Afghanistan, med de två gigantiska stående Buddhastatyerna från 500-talet - förstörda av talibanerna år 2001 - i bakgrunden. 
Buz-e-Chini regisserades av Abbas Ali, hazar och grafisk designer, som föddes i Afghanistan men lämnade landet efter talibanernas övertagande. 
Abbas Ali sökte sig till Pakistan där han studerade animering och började producera filmen. 
Efter att talibanerna störtats i Afghanistan återvände han och avslutade produktionen av Buz-e-Chini. 
Abbas Ali berättar om sitt intresse för animerade filmer: 
Trots att det sedan 2004 finns filmskapare i Afghanistan som gör korta animerade filmer, men den animerade kortfilemn Buz e Chinis kvalitet och grafiska stil jämförs med det som Pixar producerar...(!) 
Alessandro Pavone, en videojournalist baserad i Afghanistan, kommenterar filmen på sitt Twitter-konto: 
Är det en ny film från #Pixar? 
Nej, det är den första afghanska animerade filmen i 3D! #Buz-e-Chini 
Häpnadsväckande grafik - Den är lika proffsigt gjord som en 3D-film från Hollywood. 
Tack för en så professionell prestation. 

Saudiarabien: Kungadömets första kvinnliga olympiska atleter kallas "prostituerade" 
Wojdan Shaherkani (judo) och Sarah Attar (friidrott) är de första två kvinnorna någonsin som representerar kungadömet, där konservativa religiösa imamer förbjuder kvinnor att delta i tävlingsidrott. 
Saudiarabiens tidigare tillkännagivande att kvinnor skulle uteslutas från London 2012 hade mötts av en uppmaning att bannlysa kungadömet ifrån OS. 
Det kvinnliga deltagandet i försvaret av de saudiska färgerna sker med förbehåll: att de inte skulle delta i evenemang där både män och kvinnor deltar och att de skulle klä sig konservativt, bland annat. 
@Ahmed : Listan på saudiska atleter som deltar i OS i London. 
“De får inte heller umgås med män under OS,” la han till. 
På Twitter spred en saudisk Twitter-användare, som påstås kalla sig Sultan Al Hilali, hashtaggen #عاهرات_الاولمبياد , som översätts med "de Olympiska spelens prostituerade", enligt rapport med hänvisningar till de saudiska atleter som deltar i OS. 
Aljohara svarar: @SkittlesFairy : Du påminner mig om Europa under mörkaste medeltiden; du förolämpar och svärtar ner personer i religionens namn. Den här religionen har ingenting med dig att göra. Skärmdumpen av den tweet som kallat saudiska kvinnliga atleter för prostituterade. 
Rasha Al Dowasi lägger till: @Rsha_D : Muslimska atleter ifrån muslimska länder har deltagit i OS i åratal. 
Målet är att peka ut och fördöma individen bakom hashtaggen. 
De två artiklarna har också publicerats av tidningen Guardian. 

En deklaration om friheten på Internet 
Som många har märkt har världen nått ett kritiskt ögonblick när det gäller friheten på Internet. 
I många länder runtom i världen skapas nya lagar med syfte att censurera webben, medan risken för bloggare som säger sin mening tycks bli allt större . 
Under det senaste året har organisationer världen runt slagit sig samman som aldrig förr för att kämpa för våra friheter på webben. 
Från kampen mot SOPA och PIPA i USA till de globala ansträngningar som gjorde slut på Anti-Counterfeiting Trade Agreement (ACTA), har vi nått en tidsanda av frihet och öppenhet på Internet. 
Med detta i åtanke gick ett antal grupper nyligen samman för att skapa en Deklaration om friheten på Internet, som Global Voices Advocacy var en av de första att underteckna. 
Till dags dato har Deklarationen skrivits under av över 1300 organisationer och företag, och håller fortfarande på att växa. 
Nedan kan du läsa Deklarationens originaltext. 
Du kan skriva under Deklarationen här; och du kan också engagera dig via en mängd organisationer, inklusive EFF , Free Press , Access och till och med Cheezburger . 
INLEDNING 
Vi tror att ett fritt och öppet Internet kan åstadkomma en bättre värld. 
För att hålla Internet fritt och öppet uppmanar vi samhällen, näringsgrenar och länder att erkänna dessa principer. 
Vi tror att de kommer att bidra till större kreativitet, större uppfinningsrikedom och öppnare samhällen. 
Vi går med i en internationell rörelse för att försvara våra friheter, eftersom vi tror att de är värda att kämpa för. 
Låt oss diskutera dessa principer — gilla eller ogilla dem, debattera dem, översätta dem, göra dem till våra egna och bredda diskussionen inom våra samhällen — på ett sätt som bara kan möjliggöras av Internet. 
Slut dig till oss i kampen att hålla vårt Internet fritt och öppet. 
DEKLARATION 
Vi står för ett fritt och öppet Internet. 
Vi stödjer öppna och deltagarstyrda processer för att skapa Internet-policy och etablera fem grundläggande principer: Uttryck: Censurera inte Internet. 
Tillgång: Förespråka universiell tillgång till snabba och ekonomiskt överkomliga nätverk. 
Öppenhet: Se till att Internet förblir ett öppet nätverk där alla har friheten att skapa kontakt, kommunicera, skriva, läsa, se, tala, lyssna, lära, skapa och uppfinna. 
Nyskapande: Skydda friheten att uppfinna och skapa utan tillstånd. 

Myanmars unika namnsystem 
När någon från Myanmar avslöjar att han eller hon inte har något efternamn så undrar vanligtvis utlänningar varför. 
Myanmar kan vara ett av väldigt få länder i världen där minst 90 % av invånarna inte har något efternamn. 
Medlemmar av samma familj kan ha helt olika namn och antalet ord i varje namn varierar ofta mycket. 
WhatIsMyanmar skriver om Myanaras unika namnpraxis: 
Men för oss i Myanmar är efternamnet bara ett ord i en engelskspråkig historia. 
Tro det eller ej! 
Vi har inga efternamn alls. 
Och det finns inte heller plats för en till ruta bredvid kolumnen för Namn på några formulär som ska fyllas i I MYANMAR. 
En försäljare av sockerrörsjuice från Myanmar. 
Foto från Michael Foleys Flickr-sida, med tillstånd 
De förklarar hur människor från Myanmar brukar fylla i formulär som kräver både för- och efternamn: 
Men när vi försöker fylla i formulär online är vi tvungna att fylla i rutan för efternamn då den är obligatorisk. 
Jag brukar fylla i de två första orden i mitt namn som förnamn och det sista ordet som efternamn. 
Mitt kloka svar på det är "det beror på". 
Japp, det beror helt på hur kreativa föräldrarna eller den som namngivit barnet är. 
Twobmad nämner hur svårt det kan vara att hantera burmesiska namn utomlands: 
Jag blir alltid förvirrad när jag ska fylla i namn som för-, mellan- och efternamn. 
De blir också förvirrade. 
För när de vill använda mitt förnamn blir det inte på samma sätt som jag har tilltalats i min familj eller i mitt tidigare umgänge. 
De använde mitt förnamn, men det kändes alltid konstigt att bli kallad något som jag aldrig tidigare hade hört. 
Några år senare, när jag hade upplevt olika kuturer runtom i världen, insåg jag att Myanmars namnbruk är ganska unikt. 
Han skrev också om beteckningen i det burmesiska språket, som till exempel "U" (uttalas som svenskt "U") i "U Thant". 
Dessutom har den som har ett namn med bara ett ord svårt att ange ett efternamn, eftersom det första ordet, som kan vara "U", "Ma", "Daw" o.s.v. inte är deras namn tekniskt sett: 
Uttryck för respekt är också ytterst viktigt när man anger namnet på en burmes. 
Man kan bli tilltalad med en lämplig hederstitel före namnet beroende på ålder, kön och förhållande till talaren. 
Det anses oartigt att uttala någons namn direkt, utan prefix. 
För att tilltala yngre personer och nära vänner används följande ord före namnet: 
“Ko” för maskulinum. 
“Ma” för femininum och formell form. 
“Maung” används för maskulin formell form. 
“U” eller “Oo” används som maskulin formell form. 
“Daw” används som feminin formell form. 
Eftersom det inte finns några efternamn för Myanmars folk behöver kvinnor inte byta någon del av sitt namn när de gifter sig. 
Dharana skriver: 
Mitt tredje projekt har varit att lära mig att korrekt uttala mina kollegors namn. 
Burmesiska namn beror på vilken veckodag en person föddes, och de har ingen del som betecknar familjen. 
Det betyder att kvinnor får behålla hela sitt namn även när de gifter sig – något som mina kvinnliga kollegor verkar vara ganska stolta över! 
Lionslayer skriver att få människor i Myanmar har efternamn: 
Vissa gillar att ta sin fars namn enligt det brittiska namnsystemet. 
Aung San Suu Kyi är dotter till Aung San och Hayma Nay Win är dotter till Nay Win. 
Detta är dock inte så vanligt. 
Burmeser brukar namnge sina nyfödda enligt astrologi istället för att döpa dem efter någon släkting. 
Vissa etniska grupper i Myanmar har efternamn. 
Som slutsats drog han att Myanmars regering borde inrätta folkbokföring efter familjer eftersom det är svårt att spåra sitt släktträd: 
Det finns en nackdel med att inte ha något släktträd. 
Det är svårt att spåra någons förfäder i mer än fem generationer. 
Det vore inte något stort problem om Myanmar hade familjebokföring. 
Jag hoppas att regeringen inrättar sådan folkbokföring och upplysning. 
Men vi är inte ensamma på jorden med att inte ha efternamn. 
Jag hörde just att några andra etniska grupper i Asien inte heller har efternamn. 

Delar med sig av foton av Afghanistan du aldrig ser 
Decennier av krig och terror har gjort Afghanistan till ett av världens farligaste länder. 
Trots de framsteg som landet har gjort sedan talibanernas fall 2001 fokuserar de flesta medier som skriver om Afghanistan envist på negativa frågor såsom sprängattentat, självmordsattacker och krigsoffer. 
Rapporter i sådana medier visar skrämmande bilder som får de flesta människor att aldrig vilja besöka det krigshärjade men mycket vackra landet. 
Det är därför som arbetet av Antony Loveless , en frilansande brittisk journalist och fotograf, betyder så mycket. 
Sedan mars 2012 har Loveless lagt ut foton från sina resor till Afghanistan på Twitter, med hjälp av den egna hashtaggen #TheAfghanistanYouNeverSee . 
I ett samtal med Global Voices om hashtaggen förklarade Loveless: 

Iran, Israel: "Inte beredda att dö i ert krig" 
Enligt rubriker i traditionella medier tycks Iran och Israel stå på gränsen till krig. Israeliska politiker fortsätter hota med attacker på iranska kärnkraftanläggningar och iranska myndigheter proklamerar sina uråldriga slagord om att Israel "ska utplånas från kartan". 
Men medan krigets röster hörs ifrån båda sidor, gör sig även röster för fred hörda. 
Nyligen demonstrerade israeler för fred i huvudstaden Tel Aviv och använde sig av Internet för att skicka meddelandet "Nej till krig". 
"Så än en gång, högt och tydligt, säger vi NEJ till det här kriget." 
Från Facebook-kampanjen Israel-Loves-Iran. 
Fredens vänner fortsätter att gilla Facebook-sidan som startades den 19 mars, 2012, av israeliska Pushpin Mehina (också känd som Ronny), som berättar för iranier att "israeler älskar er och vill inte bomba ert land" . 
Sidan har för närvarande fler än 70.000 gillanden. 
Samma dag startades den iranska Facebook-sidan 'Från Iran för fred och demokrati', som meddelade israelerna “Vi är era vänner.” 
Båda kampanjerna gick ihop när den iranska sidan återpublicerade följande meddelande från den israeliska Facebook-sidan: 
Vi är miljoner människor som kommer att skadas. 
Kommer att värvas, bli tvungna att kämpa, förlora vår liv, förlora våra närstående. 
Vi föräldrar från Tel Aviv och Teheran blir tvungna att springa med våra barn till skyddsrumoch be om att missilerna missar oss. 
Krigets röster har blivit högre de senaste dagarna. 
Så än en gång, högt och tydligt, säger vi NEJ till detta krig. 
Vi säger till Irans folk: Vi älskar er. 
Begäran lyder: 
...vi anser att en attack mot Iran är ett stort misstag. Det skulle medföra fruktansvärda risker för den Israeliska staten utan att lösa det primära problemet. 
Som tidigare nämnts skulle inte ens det bästa stridsplan kunna stoppa det iranska kärnkraftsprogrammet utan endast försena det. 
Vi kommer alla att betala ett extremt högt pris för denna tillfälliga försening. 
Ni, Flygvapnets piloter - mer än någon annan – har makten att förhindra denna katastrof. 

Tehrans dödliga luftföroreningar i bild 
Luftföroreningar har varit allmänhetens fiende för miljontals iranier under flera år. 
Det kommer inte längre som en nyhet när myndigheterna vissa dagar stänger ner offentliga institutioner p.g.a. luftföroreningar. 
Tidigare denna månad deklarerade hälsoministeriet att 4 400 människor dog under förra året till följd av luftföroreningar i Tehran, Irans huvudstad. 
Dammiga Tehran 
Ett flertal skämtteckningar har delats bland iranska nätanvändare om Tehrans föroreningar. 
Omid har ritat en karikatyr på Iroon.com som visar hur dammigt Tehran är. 
Omid, Iroon.com 
Mana Neyestani, Mardomak. 
Mörk stad 
Här är ett videoklipp som visar ett flygplan som landar på Mehrabads flygplats i ett mörkt förorenat Tehran vid lunchtid. 
Inget syre 
Zeyton, en iransk bloggare, säger : 
Förr sade vi att det inte finns plats att andas i det här landet. 
Med det menade vi att det rådde politiskt och socialt förtryck av regimen. 
Men nu finns det bokstavligen inget syre att andas. 
En regim som inte kan ge sina medborgare syre att andas säger sig vilja exportera sitt sätt att styra landet till hela världen. 
Vi ska inte glömma att människor i andra städer i Iran också har fallit offer för föroreningar, som t.ex. staden Ahwaz i södra Iran. 

14-årig medborgarjournalist dödad i Syrien 
Omar Qatifaan, en 14-årig mediaaktivist, dödades den 21 maj, 2013, medan han rapporterade om sammandrabbningar mellan den syriska armén och rebellernas frihetsarmé i det södra Daraa al-Ballad-området i Syrien nära den jordaniska gränsen. 
Ett mediaprojekt för ungdomar kallat Syrian Documents rapporterade om hans död, och den syriska nyhetsbloggen YALLA SOURIYA kallade honom "Syriens själ". 
Konflikten i Syrien, liksom andra uppror under den arabiska våren, har sett en ökning i antalet medborgarjournalister som rapporterar på gräsrotsnivå om det pågående kriget mellan de styrkor som kämpar för respektive mot landets regering. 
Många har fängslats, torterats och till och med dödas under sina försök att dela berättelsen om den syriska revolutionen med världen. 
Även barn har fått betala ett fruktansvärt pris under konflikten; tusentals har redan dödats i våldsamheterna. 
Mediaaktivisten Omar Qatifaan var bara 14 år gammal då han dödades medan han rapporterade om en strid i Daraa, Syrien. 
Foto från Twitter-kontot ‏@RevolutionSyria 

Kaffet är ingen främmande dryck i Japan. 
Den japanska kaffeindustrins egna organisation All Japan Coffee Association har rapporterat att Japan ligger på tredje plats ibland importländerna vad gäller sammanlagd konsumtion. 
En kaffeautomat på Haneda Airport, Tokyos internationella flygplats, serverar till och med cappuccino med bilden av ett klassiskt japanskt kvinnoansikte, designad och producerad av Kyotos välkända kosmetikföretag Yojiya . 
Når nya höjder 
Kazuki Yamamoto (@george_10g), "latte art"-mästaren som laddar upp sin kaffekonst på Twitter, skrev i sin blogg att han jobbar på ett belgiskt ölhus i Osaka. 
Han kallar sin kaffekonst "fritids-cappuccino" , en skapelse som kommer ur tristess eller lediga stunder, naturligtvis skapade med stor ansträngning och kärlek. 
I ett inlägg på Twitter erinrade han sig vid ett tillfälle den oändliga mängd konstverk han skapat i kaffe: 
@george_10g: Jag började måla på kaffe år 2011 och år 2012 hade jag målat och serverat ungefär 1000 koppar, men på något vis minns jag fortfarande när och vad jag målat och vem jag serverade det. 
Vanligtvis är jag dålig på att komma ihåg människors ansikten, men när jag tagit bilder av dem minns jag platsen och vad de pratade om. 
Kaféägare och baristas i Japan har laddat upp bilder av den hemliga, tredimensionella kaffekonsten - inte nämnd på någon meny - på sociala medier. 
Som en följd av vår förhöjda profil bad flera medier mig om att få göra reportage om vårt kafé. 
Min katt-kaffekonst tar så lång tid att skapa att jag inte kan ta emot beställningar på den när vi har fullt upp i kaféet. 
Det är åtminstone lite lugnare på kaféet efter kl 18 under veckan, så om ditt besök gäller tredimensionell kaffekonst ber jag dig komma då. 
Keiko Tanaka redigerade hennes inlägg assisterad av L. Finch. 

VIDEO: Brasiliansk pojkes vegetariska visdom sprids som en löpeld på webben 
En YouTube-video av treårige Luiz Antonio, som förklarar för sin mamma varför han inte vill äta bläckfisk-gnocchi till lunch, har blivit den senaste webbhiten världen över. 
Den unge brasilianaren säger att han inte tycker om att äta kött för att "när vi äter djur så dör de" och att han tycker om att se djuren "springa omkring, glada" samt förklarar att vi måste "ta hand om dem, inte äta dem." 
Den portugisiska originalvideon, som laddades upp på YouTube den 15 maj 2013, har setts av nära 1.500.000 på bara två veckor. 
Dn engelska versionen publicerades den 29 maj och sågs över 900.000 gånger på bara tre dagar innan den gjordes privat. 
I ett land där enbart en mycket liten del av befolkningen valt en vegetarisk livsstil har den snabbt spridda videon utgjort grundval för häftiga diskussioner om vegetarianism på YouTube och Facebook. 
Carlos Augusto Andrade förklarar varför: 
Och även om en del grupper på Facebook och YouTube har använt videon för diskussioner om vegetarianism, förstår vi att den spritts så vitt och så snabbt helt enkelt beroende på vad den är: en gullig video av ett barn som är förunderligt vältaligt för sin ålder, och som reflekterar över någonting som de flesta av oss inte bryr sig om att stanna till och reflektera över. 
Luiz Antonios filosofi: "När vi äter djur dör de. Jag tycker inte om det, jag tycker om när de springer omkring, glada. 
Vi måste ta hand om dem, inte äta dem." 
Inspirerade av enkelheten hos barnets argument har en del människor valt en livsstil utan kött, exempelvis många av de vänner med vilka bloggaren Viviane Zandonadi delade videon. 
Hon är matskribent, och undrade vad hon själv skulle göra då hennes dotter började fråga samma sorts frågor: 
Jag är lite orolig. 
När det blir min tur, om Cata börjar ifrågasätta näringskedjans logik, har jag ingen aning om vad jag ska säga. 
Luiz Antonio har skjutit mina argument i sank. 
Vid slutet av videon ber Luiz Antonios mamma, med tårfyllda ögon, sin son att bara äta riset och potatisen. 
Som skribent för Acerto de Contas blogg hoppas Guilherme Carvalho att andra föräldrar börjar respektera känsligheten hos sina barn, och sluta ta till lögner eller alltför förenklade argument för att tvinga barnen att ändra sina åsikter: 
Så, nu år 2013, är det dags att vi slutar bedra våra barn och förtrycka deras medkänsla när de inte visar någon önskan att äta djur. 
Låt oss respektera och värdera denna altruistiska och medkännande inställning. 
Att ha ett vegetariskt barn är inga problem, och idag finns det ett stort utbud litteratur som demonstrerar en sådan livsstils potentiella fördelar för hälsan. 
Luiz Antonios video har gjort många människor berörda - och fyllt dem med hopp. 

Kabul drabbas av självmordsbombare, talibanerna öppnar fashionabelt kontor i Doha 
Explosionen utlöstes strax innan det internationella förbundet (ISAF) förväntats officiellt överlämna ansvaret för säkerheten i de kvarvarande distrikten i östra och södra Afghanistan till det nationella afghanska säkerhetsrådet. 
Samtidigt som afghanerna skakdes av nyheterna om attacken öppnade talibanerna sitt nya fashionabla huvudkvarter i Qatar. 
Al Jazeera rapporterade att rebellernas mål var Mohammed Mohaqiq, en populär afghansk präst, politiker och medlem av det afghaniska High Council of Peace, vars konvoj var på väg till parlamentet vid den tidpunkt då sprängningen utfördes. 
Han skadades inte av explosionen men ett av fordonen i konvojen totalförstördes och minst fyra av hans säkerhetsvakter skadades. 
När Mohaqiq efter explosionen talade till lokalbefolkningen och till afghanska äldremän bekräftade han att han tidigare blivit utsatt för hot och inte borde ha färdats genom staden, men att han varit tvungen att ta sig till parlamentet på grund av några brådskande statsärenden. 
Nyheten, som snabbt spred sig på olika social medier, gav upphov till många starka reaktioner från afghanerna. 
Den tidigare pakistanska diplomaten Mosharraf Zaidi (@mosharrafzaidi) twittrade: 
Ustaaz Mohaqiq är en av de mest godhjärtade och vänligaste ledare som jag har mött. Vi ber för att han får ett långt liv och för hans hälsa. 
Afghanistans fiender kommer aldrig att vinna. 
Även Pakistan fördömde attacken. 
Talesmannen för landets utrikesministerium (@PakSpokesperson) twittrade: 
Pakistan fördömer mycket starkt terroristattacken på Haji Mohammad Mohaqiq. 
Förutom att de internationella styrkorna överlämnade ansvaret för säkerhetsfrågor till den nationella styrkan, öppnade också talibanerna sitt huvudkvarter i Qatar, varifrån representanter från den talibanska styrelsen i Qatar vände sig till medierna. 
Ett plakat som annonserar öppnandet av kontoret för "Islamic Emirate of Afghanistan" pryder en av väggarna i talibanernas högkvarter i Doha. 
(Skärmdump från Al Jazeera-reportage) 
Detta väckte starka reaktioner hos hundratals arga afghaner som fördömde det rättfärdigande av talibanerna som öppnandet av kontoret antyder. 
När ni stöder talibanerna, tänker ni på er religion? 
När ni stöder talibanerna, tänker ni på er religion? 
När ni stöder talibanerna, tänker ni på er religion? 
När ni stöder talibanerna, tänker ni på er religion? 
Älskar ni ert land och ert folk? 
Kallar ni er för muslimer? 
Detta skulle inte kallas för "kontor" utan för en "djurpark". 
Qatar har gjort Afghanistan en stor tjänst genom att öppna en djurpark, där ovanliga djur nu finns samlade så att de kan visas upp för världen. 


FOTON: Strävan efter en trygg miljö för Indiens barn att växa upp i 
Denna bild av @Annu L är ett av bidragen i den pågående fototävlingen "Stamp It Out" ("Utplåna det"), som organiserats av UNICEF Indien som en del av deras kampanj #ENDviolence ("stoppa våldet"). 
Använd med tillstånd.Barn behöver en trygg, skyddande miljö att växa upp i, att lära sig om världen och utforska sin egen kreativitet och det är allas våra gemensamma, kollektiva ansvar - föräldrar, lärare, brottsbekämpande myndigheter och samhället i stort - att se till att de får detta. 
Ministeriet för kvinnors och barns utveckling i Indien ger följande definition : 
“Skydd av barn” innebär skapandet av en trygg miljö i hemmet, skolan, de lokala omgivningarna och samhället, så att barnen skyddas från alla former av skada och skadliga situationer. 
Det innebär införandet av ett skyddsnät för de barn som är mer utsatta än andra och som behöver extra skydd och omvårdnad. 
Det är viktigt att vi inser att ett barns rätt till skydd ingår som en del av alla andra rättigheter och att det är omöjligt att garantera dessa andra rättigheter utan att först säkerställa trygghet. 
När barn känner sig trygga i den miljö de vistas i är de öppna, glada, fulla av självförtroende och har friheten att lära sig nya saker, utforska världen och vara kreativa. 
Twitpic av @zenrainman. 
Ett barn diskuterar sitt arbete med sin lärare. 
Bild från UNICEF Indiens Världslärardagsalbum på Facebook 
Twipic av @SaakshiSingla1 
Ett barn färglägger bilder under fullständig koncentration. 
Flickr-bild av John Martin, CC BY-NC-SA 2.0 
Barn spelar rugby i Baikunthapur, Indien. 
Bild från den officiella Facebook-sidan för Khelo Rugby, en icke-vinstdrivande organisation som skapar idrottsmöjligheter i mindre gynnade samhällen i Indien 
Som del av den pågående kampanjen "Red Siren" ("röd sirén") med syfte att sätta stopp på våldet mot barn, har UNICEF Indien startat en fototävling kallad '"Stamp It Out" ("Utplåna det"). 
Här ser du några av de deltagande tävlingsbilderna, som för fram budskapet att alla barn ska få växa upp i en miljö fri från våld. 
Våld leder till katastrof. 
Låt oss göra slut på det. 
Bidrag till "Stamp It Out"-tävlingen inlämnat av @Monalisa K. Använt med tillstånd. 
I en trygg omgivning blir alla barn vinnare. 
Bidrag till "Stamp It Out"-tävlingen inlämnat av @Tayzeem R. Använt med tillstånd. 

"Nej" till homosexualitet, "ja" till barnäktenskap i Nigeria 
En man misshandlades i Kotodayo-samhället i Ota i västra Nigeria den 22 augusti, 2013, för att han påstods vara homosexuell. 
Detta inträffade i kölvattnet av ett lagförslag som gått genom i det nigerianska representanthuset den 30 maj 2013, vilket kriminaliserar homoäktenskap, samkönade relationer samt medlemskap i homorättsorganisationer. 
Mannen, känd endast som Sadiq, var vid medvetande när han fördes från platsen, men det finns ingen information om hans nuvarande tillstånd. 
Presidenten Goodluck Jonathan måste godkänna förslaget innan det blir lag. 
Lagförslaget, som godkändes av den nigerianska senaten i november 2011, dikterar fängelsestraff på upp till 14 år för förbrytare. 
Global Attitudes Project ("Projektet globala attityder") av Pew Research Centre visar att Nigeria är det minst toleranta landet i världen när det gäller homosexualitet. 
Enbart ett rykte att någon är homosexuell kan leda till våldsamheter och till och med fängelsestraff. 
Homosexualitet är kriminaliserat i 38 afrikanska länder och kan vara straffbart med döden i Mauretanien, Sudan och norra Nigeria. 
I februari 2012 bordlade Uganda återigen ett kontroversiellt anti-gay-lagförslag som föreslagits av en ugandisk riksdagsledamot, David Bahati, som påstod att han tagit bort dödsstraffet samt fängelsestraff för familjemedlemmar som underlåter att rapportera homosexuella till myndigheterna ur det nya förslaget. 
Under samma månad introducerade den liberiska före detta presidentfrun, Jewel Howard Taylor, ett lagförslag som gör homosexualitet straffbart med döden. 
Många afrikanska politiker och lagstiftare hävdar att homosexualitet är onaturligt och icke-afrikanskt. Sydafrika är ett undantag, med en konstitution som ger det mest omfattande skyddet av homorättigheter i världen. 
I reaktion till nyheten om pöbeln som skipade "rättvisa" gentemot den påstått homosexuelle mannen, gjorde Mr Speaker denna observation på Nigeria Eyes nyhetssida: 
Enbart en anklagelse att någon är homosexuell räcker för att utsätta dem för våldsamma attacker i Nigeria, vilken skam. 
Jag tror inte att det finns någon lag som kan ändra homosexuellas sexualitet. 
Mänskliga rättigheter för alla, tack. På PM News Nigerias webbsida undrade Naubiko varför allmänheten bör bekymra sig om så "närsynta frågor" som homosexualitet: 
Jag avskyr inte homosexuella utövningar men är detta vad vi bör bry oss om. 
När vi borde göra politikernas liv ett helvete bryr vi oss istället om alla möjliga närsynta frågor. 
Men Adeyinka var inte övertygad: 
Homosexualitet är ondska stöd det inte i någon form. 
Politikerna bryr sig inte om något här.acceptera jesus kristus innan det är för sent för dig. 
På Twitter tyckte den nigerianske författaren St.Vince (@vinzPaz) att mobbmentalitet och dess "rättvisa" är sadistiskt även om homosexualitet är kriminellt: 
Kom igen nu, homosexualitet är kriminellt i Nigeria, men att mobb-misshandla dem? 
Det är ju bara sadistiskt. 
Alexis Okeowo (@alexis_ok), journalist som skriver om Afrika för internationella media, önskade att nigerianer en dag kommer bli lika arga över barnäktenskapslagar som de blir över anti-gaylagar: 
Den dagen då nigerianer blir arga över anti-gaylagar på det sätt som de blivit över barnäktenskaplagarna är dagen då jag flyttar till Nigeria permanent. 
Bekymrade nigerianer och aktivister motsatte sig definitionen på Twitter genom att använda hashtag #ChildNotBride, som skapats av Ayomidotun Fadeyi (@IAmAyomiDotun), en nigeriansk historieberättare. 
År 2010 blev Ahmad Sani Yerima, senator och före detta guvernör i Zamfara-staten i norra Nigera, anklagad för att ha gift sig med en 13-årig egyptisk flicka. 
Yerima ska ha betalat 100 000 amerikanska dollar i hemgift till flickans föräldrar. 
Senator Sani Ahmed Yerima ledde gruppen av senatorer som motsatte sig en ändring av definitionen av myndig äktenskapsålder, och hävdade till att vissa religiös traditioner tillät giftermål under 18 års ålder. 
Bar Baric (@Bar_Baric) tweetade också om de två frågorna - barnäktenskap och homosexualitet: 
Våra västerländska vännationer har varit relativt tysta gällande frågan om barnäktenskap i Nigeria, i motsats till frågan om homosexualitet. 
Eusebius (@IgbokweEusebius) är säker på att Lagos kommer legalisera homoäktenskap i framtiden: 
Som jag ser det kommer Lagos bli den första staten som legaliserar homoäktenskap i Nigeria. 
Ta mig på orden!!! 
Pizzle Houdini (@thisisphd) noterade att homosexualitet är djupt rotat i Nigeria: 
Om du gick på internatskola så vet du hur djupt gay-beteende är rotat i Nigeria. 

Brasilien: "Riktiga män slår inte kvinnor" 
Det är en skrämmande statistik: en av fem brasilianska kvinnor riskerar att drabbas av våld i hemmet. 
Angriparen är oftast en pojkvän, make, före detta partner eller manlig familjemedlem. 
För att tackla detta problem lanserades tidigare i år en online-kampanj som utmanar "riktiga män" att visa sin solidaritet mot kvinnomisshandel. 
I samarbete med Maria da Penha Fernandes Institute och andra brasilianska kvinnorättsrörelser och föreningar lanserade Världsbanken en kampanj i mars 2013 under namnet "Riktiga män slår inte kvinnor" (portugisiska: Homem De Verdade Não Bate Em Mulher). 
Brasilianska idrottare, skådespelare och samhällsmedlemmar anslöt sig till kampanjen på Världsbanken Brasiliens Facebook-sida för att inspirera den brasilianska befolkningen att tala ut mot kvinnomisshandel och våld i hemmet. 
De deltog på Facebook, Twitter och Instagram genom att lägga ut självpoträtt där de håller en skylt med kampanjens slogan under hashtaggen #souhomemdeverdade, som på portugisiska betyder "Jag är en riktig man". 
"Riktiga män slår inte kvinnor". 
Källa: Världsbanken Brasilien på Facebook 
11.340 av den 7 augusti 2006 antogs. 
Lagen är även känd som Maria da Penha-lagen , en av ledarfigurerna i rörelsen för kvinnors rättigheter i Brasilien, själv ett offer för våld i hemmet]. 
Trots ökade ansträngningar, inte bara inom lagstiftning men även på social och institutionell nivå, är siffrorna för kvinnomisshandel fortfarande höga. Fallen är ofta underanmälda, vilket främst beror på rädsla för vedergällning, mer våld och social stigmatisering. 
Tyvärr är statistiken inte på nedgång. 
Samtal från kvinnor som behöver hjälp av den brasilianska kvinnojouren har ökat sextonfaldigt under de senaste åren. 
"Män som misshandlar kvinnor har något fel i huvudet" 
Världsbanken tillsammans med Brasiliens nationalkongress och Camara TV lanserade även en kortdokumentärtävling på temat ”Maria da Penha-lagen”. 
Fem bidrag utsågs och alla fem beskriver olika kvinnors livsöden: 
1:a plats: En grupp kvinnor som arbetar mot könsrelaterat våld i Sao Paulo 
3:e plats: Lucilia, en inhemsk kvinna, som upprepade gånger försökte polisanmäla sin f.d. partner, men vars fall aldrig undersöktes av polisen 
4:e plats: Silvia, en aktivist för kvinnors rättigheter, mördades av sin svärson, som regelbundet misshandlade hennes dotter 5:e plats: Veronica, Carmen och Sara lyckades frigöra sig från sina våldsamma män 
Människorättsaktivisten Natasha Baker skrev följande i sin blogg, efter att ha lärt sig mer om Maria da Penhas arbete och liv: "En av de största fördelarna med nätverk är att kunna upptäcka andra organisationer, företag och rörelser som ger världen hopp". 
De som vill anmäla våld i hemmet eller annat könsrelaterat våld i Brasilien bör ringa 180: 
Män som misshandlar kvinnor har något fel i huvudet. 

Kinas försök att tackla luftföroreningarna - för lite och för sent 
Den här artikeln är en del av vårt pågående reportage om Kinas problem med förorening . 
På den här bilden som kommer från Youku har smogen brett ut sig över norra Kina under den nationella ledigheten i oktober. 
Den tjocka smogen som bred ut i norra Kina under den sju dagar långa landsomfattande ledigheten gav upphov till att över 30 motorvägar och ett antal flygplatser i området kring Beijing fick stängas. 
För att åtgärda allmänhetens missnöje och frustration återinförde de kinesiska myndigheterna sin tre- till fem-åriga plan för att kontrollera luftkvaliten genom ett Kontrollprogram för luftföroreningar, som lades fram tidigare i september. 
Nätinvånare håller trots detta på att bli allt mer otåliga med situationen: varför tar de inte itu med det som orsakar problemet istället för att övervaka det? 
Det kinesiska Centret för förebyggande och kontroll av sjukdom bekräftade att ett nationstäckande kontrollnätverk skall byggas inom de närmsta tre till fem åren. 
Systemet kommer att mäta och fastställa sambandet mellan luftförorening och människors hälsa och i år kommer man att börja arbeta med den första gruppen av platser som skall kontrolleras, totalt 43 stycken, och som alla ligger i smog-benägna provinser. 
Folk är ganska skeptiska till kontrollsystemet. 
På den populära kinesiska mikrobloggsidan Sina Weibo ifrågasatte Hanlei Qiu Baoyang, som bor i Beijing, om kontrollnätverken verkligen kommer att kunna lösa luftföroreningsproblemen: 
Vi kommer att spendera de kommande tre till fem åren med att endast inrätta kontroll. 
Kommer vi att spendera ännu ett tiotal år med att kontrollera ? Kina, jag har ingenting att tilläga. 
En som är lika skeptisk är "Shenyang Jixiangzi", en invånare från Kinas nordöstra stad Shenyang. 
Han skrev : 
Otroligt, till och med när mätningarna pekar helt utanför diagrammets gränser så pratar de fortfarande om att lägga fem år på att bygga ett kontrollsystem. 
Får jag lov att fråga de berörda departementen om ni behöver ytterligare tio år för att skapa ett administrativt system, femton år för att skapa ett taxeringssystem och tjugo år för att skapa ett övervakningssystem... 
Smogen i vår stad har i år påverkat nästan 600 miljoner människor. självmord. 
Vad är orsaken till detta? 
Studier har redan bevisat den negativa effekten som luftföroreningar har på hälsan. 
En studie som nyligen publicerats av National Academy of Sciences visade att föroreningarna har förkortat den beräknade livslängden för människorna som bor i norra Kina med fem år. 
Enligt Xu Donggun, en tjänsteman på det kinesiska Centret för förebyggande och kontroll av sjukdom, så har den böljande smogen under år 2013 besvärat 17 provinser i Kina och 600 miljoner människor - nästan hälften av nationens befolkning. 
Planen har blivit en del av 2013-2017 “Program för kontrollering av luftföroreningar" som offentliggjordes av statsfullmäktige i september 2013. 
I januari tidigare i år meddelade den amerikanska ambassaden i Beijing på Twitter att värdet för PM2.5 överskridit de graderingar som används vid mätningarna, vilket betyder att det var över 500. 
Enligt Miljöskyddsmyndigheterna bör människor undvika att vistas utomhus om värdet ligger mellan 301 och 500. 
En reporter för New York Times jämnförde dessa farliga mätningar på över 500 med luften i rökavdelningen på en flygplats. 
Fler nätinvånare fällde sarkastiska kommentarer om det resekaos som smogen gav upphov till under den landsomfattande ledigheten som nyligen ägde rum. 
Yaochen, en skådespelerska från det kinesiska fastlandet som följs av 50 miljoner Weibo-användare, skrev retsamt: 
Under den långa landsomfattande ledigheten fanns det inte så många bilar på gatorna i Beijing, trafiken flöt på, men luften var ändå full av smog och kvävande. 
Ryktet att "bilarna är de värsta förorenarna" håller inte längre. 
Bilarna har fått återupprättelse och skonats från orättvisa. 
Det är helt klart att det finns ett samband mellan föroreningen och strävan efter BNP-tillväxt, skrev Shanghai-invånaren Chai Xiaowei och visade tydligt hur sambandet mellan smog och den kinesiska ekonomin ser ut: 
Kina, med smogvädret som norm, håller vägen öppen för bilkonsumtion, samtidigt som industrier som inriktar sig på miljöskydd, mediciner och nya energikällor ligger helt i tiden, eftersom det kommer att finnas ett förhöjt värde i dessa industrier. 
Den här artikeln är en del av vårt pågående reportage om Kinas problem med förorening . 


Irans nya våg av kvinnliga modedesigners 
Varumärket Radaa från den iranska modedesignern Maryam Vahidzadeh. 
För flera år sedan sökte iranska kvinnor, särskilt inom den yngre generationen, ivrigt de "rätta märkena", dvs. utländska, helst västerländska, varumärken. 
Utländska märken kändes coolare och trendigare och var därför också dyrare. 
Få inhemska klädmärken existerade och de som fanns var inte stilfulla nog enligt den yngre generationens måttstockar. 
Men för några år sedan började situationen att förändras. 
Inhemska designers började dyka upp, med egna unika idéer. 
Färgstarka, lokala damkläder började synas och väcka allt större intresse. 
Nuförtiden finns dussintals lokala klädmärken i Iran, både registrerade och oregistrerade. 
Liksom inom den övriga modeindustrin släpps nya kläddesigner på marknaden varje säsong. 
Och liksom andra modedesigners använder de sig de iranska designerna av fotomodeller, men olikt andra inom industrin är de inte så inne på att annonsera ute på stan. 
De professionella bilderna har istället hittat ett hem hos sociala medier. 
Poosh (även känt som Pooshema) erbjuder brett urval produkter, från kläder och accessoarer till handgjorda handväskor och skor. 
Farnaz Abdoli är den huvudsakliga designern bakom varumärket och leder den grupp kläddesigners som tillsammans utgör Poosh. 
"Som ung flicka kunde jag inte hitta de utekläder jag ville ha. 
Jag brukade alltid tänka: varför måste jag tvingas följa ett visst format vad gäller utekläder? 
Varför kan jag inte sätta på mig något som är snyggt men samtidigt inte i konflikt med islamisk klädkod?” säger Abdoli. 
Med detta i tankarna bestämde sig Abdoli, som har en kanditatexamen i grafisk design, för att skapa sin egen stil. 
Hon deltog i ett flertal arbetsseminarier om modedesign in Tehran, Istanbul och Dubai, lanserade ett antal klädutställningar och etablerade sedan, för tre år sedan, klädmärket Poosh. 
“Inför varje säsong kollar jag in modetrenderna världen över och försöker hålla mig i linje med dessa… Jag håller kontakt med iranska designers som lever utomlands, diskuterar mina idéer med dem och rådfrågar dem ibland”, she said. 
Poosh är ett officiellt registrerat varumärke i Iran, vilket innebär att det har fått alla de tillstånd som krävs från Union for Clothing, Administrationen av offentliga platser samt Ministeriet för kultur och islamisk vägledning. 
Abdoli förklarar att det var en tidsödande och dyr process att få dessa tillstånd, något hon säger kan vara anledningen till det låga antalet officiella märken för damkläder. 
“Det är ett känsligt område”, säger hon. 
“Du är under hård press att inte korsa den röda linjen. 
Därför känner de flesta människor inte för att ta risken och investera. 
Det är därför vi nu har många designers som gått under jorden och enbart annonserar i sociala medier, såsom Facebook och Instagram.” 
Assefis vänner är hennes modeller. 
Post by ‎| پــــــو ش | P O O S H |‎. 
“De flesta av våra Facebookanhängare lever utomlands”, säger hon. 
“Vi tar emot många beställningar från andra länder, särskilt och Kanada och många av dem är inte ens iranier. 
De har hört talas om oss tack vare inslag producerade och publicerade av engelskspråkiga medier.” 
Men att skicka ut beställningarna är inte lätt. 
“Beroende på sanktioner är det inte möjligt att acceptera utländsk valuta via banker. 
Assefis vänner är hennes modeller. 
Varumärket har ett professionellt team modefotografer som vet hur man håller sig på den rätta sidan av vad som är acceptabelt, men Abdoli poängterar att specifika riktlinjer vad gäller modefotografering av kvinnor inte existerar i Iran. 
“Vi behöver inte lämna in vart och ett av våra foton för godkännande, men vi hålls under uppsikt. 
Ibland kanske vi får en varning, men till dags dato har vi inte haft några problem vad gäller våra foton.” 
Anar Design, en blandning av modern och traditionell design 
Anousheh Assefi säger att trots att hon inte registrerat sitt varumärke “Anar” ("granatäpple" på farsi) har hon en egen salong och anordnar en modevisning med sjalar och manteaus - en sort lång eller kort kappa som blivit ett nyckelplagg inom iranskt dammode - varje säsong. 
Assefi, född år 1983, har tagit fil kanditatexamen i textildesign samt magisterexamen i illustration. 
Hon grundade Anar Design tillsammans med en vän år 2006 och efter att vännen lämnade Iran fortsatte hon på egen hand. 
Assefi, som är lärare i modedesign på flera iranska institutioner, tror att skiftningen av intresset från utländska till inhemska varumärken under de senaste åren hos en del iranier beror på ett ökat urval av tyger. 
“Bit för bit blev människor vana vid färger och började bära färgstarka manteaus för att skilja sig från mängden”, förklarar hon. 
Assefis vänner är hennes modeller. 
Assefis vänner är hennes modeller. 
Varumärket har över 3 800 Facebookanhängare, som regelbundet informeras om nya designer och kommande modevisningar. 
Anar Design utgör en blandning av färg, västerländsk och österländsk design. 
“Genom mitt jobb är jag medveten om modetrender världen över”, förklarar hon. 
“Dessutom är jag intresserad av att blanda modern och traditionell design med varandra, till exempel skapa lapptäckseffekter med hjälp av moderna sidentextiler.” 
Assefis vänner är hennes modeller. 
“De måste ha en bra figur och vara attraktiva. 
Dessutom måste de känna sig bekväma med att deras foton tas och distribueras online. 
Vanligtvis redigerar jag fotona själv men ibland har jag vänner som hjälper mig.” 
Trots att modellerna inte bär sjal runt huvudet i en del av fotona säger hon att ingen har varnat dem för att inte följa den islamiska klädkoden. 
Radaa, lättburet 
Maryam Vahidzadeh är 24 och bor i den södra staden Shiraz. 
Hennes varumärke Radaa ("dräkt") etablerades sommaren 2012. 
Hon har nyligen registrerat sitt varumärke officiellt och befinner sig nu i den sista delen av processen. 
“Mina designer har inget sammanhållande, märkestypiskt tema. 
Jag tror på att en kvinna måste känna sig bekväm i sina kläder… Jag väljer tyger som inte måste strykas regelbundet och mina teman är varken råa eller karaktärslösa. 
Jag beskriver dem som mer moderna och bekväma snarare än klassiska eller formella”, säger Vahidzadeh. 
Vahidzadeh, som har en universitetsexamen i arkitektur, säger att hon, efter att ha sett människors intresse för inhemsk design, kom på idén att bilda sitt eget varumärke. 
“Under de senaste åren har många iranska designers börjat arbeta både aktivt och offentligt… Till skillnad för några år sedan, är nu inhemska märken mer populära än utländska," säger hon. 
"Jag tycker det är jättebra att vi kan basera vårt designarbete på vår egen smak och inte tvingas bära utländsk design som baserast på andra smaker och stilar.” 
Som registrerat varumärke har Radaa tillstånd att annonsera offentligt, men märket är fortfarande också mycket aktivt på Facebook, där det har runt 13 500 anhängare. 
Vahidzadeh säger att hon är intresseras av att utöka området för hennes arbete och distribution. 
Hon har fått beställningar från utlandet, exempelvis Storbritannien, men förklarar att på grund av höga portokostnader och vissa betgränsningar har hon inte kunnat skicka ut några produkter. 
Hon lade till: “Jag erbjöds också samarbete med några designers i Nederländerna och Sverige, men på den tiden var detta inte möjligt.” 
Radaas fotomodeller kommer från Vahidzadehs vänkrets. 
Hon säger att få människor i Shiraz är intresserade av att vara modeller och att hon får flest förfrågningar från Teheran. 
Numera finns det dussintals modedesigners i Iran smed inriktning på dammode. 
Det må vara brist på etablerade riktlinjer vad gäller dammode och modefotografi, men den nya vågen designers är mer motiverade än någonsin att tillfredsställa Irans modemedvetna kvinnor. 

